Bug 605627 - [abrt] crash in g2ipmsg-0.9.6-6.fc12: Process /usr/bin/g2ipmsg was killed by signal 11 (SIGSEGV)
[abrt] crash in g2ipmsg-0.9.6-6.fc12: Process /usr/bin/g2ipmsg was killed by ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: g2ipmsg (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Miao ZhiCheng
Fedora Extras Quality Assurance
abrt_hash:39147f71d08b9f4f803de0bc945...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-18 08:36 EDT by bvishal
Modified: 2010-09-18 18:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-18 18:22:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.70 KB, text/plain)
2010-06-18 08:36 EDT, bvishal
no flags Details

  None (edit)
Description bvishal 2010-06-18 08:36:27 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: g2ipmsg
component: g2ipmsg
crash_function: type_node_check_conformities_UorL
executable: /usr/bin/g2ipmsg
global_uuid: 39147f71d08b9f4f803de0bc945916af86265c46
kernel: 2.6.32.14-127.fc12.i686.PAE
package: g2ipmsg-0.9.6-6.fc12
rating: 4
reason: Process /usr/bin/g2ipmsg was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 bvishal 2010-06-18 08:36:48 EDT
Created attachment 425106 [details]
File: backtrace
Comment 2 Miao ZhiCheng 2010-06-24 21:21:37 EDT
Does it still happen to you?

Note You need to log in before you can comment on or make changes to this bug.